[<text>
<title>bank of england offers early help to money market</title>
<dateline>    london, march 13 - </dateline>the bank of england said it invited an
early round of bill offers to help ease tight conditions in the
money market.
    the bank estimated today's liquidity shortage at about 1.10
billion stg.
    bills maturing in official hands and the treasury bill
take-up would drain 1.21 billion stg from the system while a
rise in the note circulation and below target bankers' balances
would take out 265 mln and 180 mln respectively, the bank said.
    against this, exchequer transactions would add a net 535
mln stg.
 reuter
</text>]